Incompatible?

Question

Incompatible version of the rpc stub

Answer

This question was answered on December 8, 2003. Much of the information contained herein may have changed since posting.

Description

You are unable to install GhostFill as there is an incompatible version of the RPC stub on your system According to InstallShield, the cause of the error is the following:

".. a DLL that was installed on the system, such as Oleaut32.dll, Olepro32.dll, Asycfilt.dll, Stdole2.tlb, or others that are not compatible with that system For example, version 3.50 of Oleaut32.dll is installed and used only by Windows XP and so causes this error if it is installed on a machine running any other operating system."

Solution

Microsoft provides a patch to rectify the problem:

http://download.microsoft.com/download/msninvestor/Patch/1.0/WIN98/EN-US/mcrepair.EXE

NOTE

When you run this executable and it prompts you to overwrite Newer files, click Yes for each file Do not click No or No to All.

Need Help with this Issue?

We help people with technology! It's what we do.
Schedule an Appointment with a location for help!

Author

Posted by Student of Katharine Gibbs School - New York on December 8, 2003